.header {
  &__title {
    font-size: 1.8rem;
    color: white;
    cursor: default;
  }

  &__link-box {
    display: flex;
    align-items: center;
  }

  &__links {
    color: white;
    padding: 1rem 1.5rem;
    cursor: pointer;
    transition: background-color 0.5s;
    font-size: 1.8rem;

    &--activated,
    &:hover,
    &:focus {
      background-color: var(--custom-secondary);
    }

    &--icon {
      @media (min-width: 56.25em) {
        display: none;
      }

      & > i {
        font-size: 1.5rem;
        color: white;
        padding-top: 0.5rem;
      }
    }

    @media (max-width: 56.25em) {
      padding: 0.5rem 0.5rem;

      &:not(.header__links--icon) {
        display: none;
      }
    }
  }
}
